[General]

numofbuttons=7 
numofanims=0
background=resource\background.bmp
reg_path_key=SOFTWARE\Big City Games\Bridge 3000
reg_path_variable=Install Path
game_window_name=(*&W#)$(*&#


[Button0]
name=Play
x=437
y=227
width=171
height=40
highlight_bmp=resource\button0\highlight
highlight_frames=2
highlight_anim_speed=0.01
onclick_bmp=resource\button0\onclick
onclick_frames=2
onclick_anim_speed=0.01
isExe=1
isURL=0
isAnimLoopBack=0
isQuitOnClick=1
isOnlyWhenGameIsInstalled=1
Execute_from_current_dir=0
exe=Brydz.exe
url=


[Button1]
name=Install
x=437
y=99
width=171
height=40
highlight_bmp=resource\button1\highlight
highlight_frames=2
highlight_anim_speed=0.01
onclick_bmp=resource\button1\onclick
onclick_frames=2
onclick_anim_speed=0.01
isExe=1
isURL=0
isAnimLoopBack=0
isQuitOnClick=1
isOnlyWhenGameIsInstalled=0
Execute_from_current_dir=1
exe=setup.exe
url=


[Button2]
name=Uninstall
x=437
y=163
width=171
height=40
highlight_bmp=resource\button2\highlight
highlight_frames=2
highlight_anim_speed=0.01
onclick_bmp=resource\button2\onclick
onclick_frames=2
onclick_anim_speed=0.01
isExe=1
isURL=0
isAnimLoopBack=0
isQuitOnClick=1
isOnlyWhenGameIsInstalled=1
Execute_from_current_dir=0
exe=unwise.exe
url=


[Button3]
name=ReadMe
x=437
y=291
width=171
height=40
highlight_bmp=resource\button3\highlight
highlight_frames=2
highlight_anim_speed=0.01
onclick_bmp=resource\button3\onclick
onclick_frames=2
onclick_anim_speed=0.01
isExe=1
isURL=0
isAnimLoopBack=0
isQuitOnClick=0
isOnlyWhenGameIsInstalled=0
Execute_from_current_dir=1
exe=ReadMe.txt
url=


[Button4]
name=Quit
x=437
y=355
width=171
height=40
highlight_bmp=resource\button4\highlight
highlight_frames=2
highlight_anim_speed=0.01
onclick_bmp=resource\button4\onclick
onclick_frames=2
onclick_anim_speed=0.01
isExe=0
isURL=0
isAnimLoopBack=0
isQuitOnClick=1
isOnlyWhenGameIsInstalled=0
Execute_from_current_dir=0
exe=
url=


[Button5]
name=Big City Games Website
x=20
y=415
width=86
height=40
highlight_bmp=resource\button5\highlight
highlight_frames=2
highlight_anim_speed=0.01
onclick_bmp=resource\button5\onclick
onclick_frames=2
onclick_anim_speed=0.01
isExe=0
isURL=1
isAnimLoopBack=0
isQuitOnClick=0
isOnlyWhenGameIsInstalled=0
Execute_from_current_dir=0
exe=
url=http://www.BigCityGames.com


[Button6]
name=Techland Website
x=114
y=409
width=58
height=51
highlight_bmp=resource\button6\highlight
highlight_frames=2
highlight_anim_speed=0.01
onclick_bmp=resource\button6\onclick
onclick_frames=2
onclick_anim_speed=0.01
isExe=0
isURL=1
isAnimLoopBack=0
isQuitOnClick=0
isOnlyWhenGameIsInstalled=0
Execute_from_current_dir=0
exe=
url=http://www.techland.com.pl/enIndex.php